{
  "schema_version": "1.4.0",
  "id": "GHSA-jcqm-cffq-3cmw",
  "modified": "2022-05-01T18:18:55Z",
  "published": "2022-05-01T18:18:55Z",
  "aliases": [
    "CVE-2007-3951"
  ],
  "details": "Multiple buffer overflows in Norman Antivirus 5.90 allow remote attackers to execute arbitrary code via a crafted (1) ACE or (2) LZH file, resulting from an \"integer cast around.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-3951"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/35559"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/35561"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/37982"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/37983"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26178"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/2912"
    },
    {
      "type": "WEB",
      "url": "http://www.nruns.com/security_advisory_Norman_all_ace_buffer_overflow.php"
    },
    {
      "type": "WEB",
      "url": "http://www.nruns.com/security_advisory_norman_antivirus_lzh_buffer_overflow.php"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/474423/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/474432/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25003"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25015"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018438"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/2619"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-07-24T17:30:00Z"
  }
}